{
  "id": 3377839,
  "name": "Marian L. Fogelson, Appellant, v. Samuel J. Fogelson, Appellee",
  "name_abbreviation": "Fogelson v. Fogelson",
  "decision_date": "1941-05-19",
  "docket_number": "Gen. No. 41,598",
  "first_page": "392",
  "last_page": "392",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 392"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 274,
    "ocr_confidence": 0.478,
    "sha256": "4bb44d98b63a31c450445d1d59b644189beff0fd881bed1563f51a324f50385f",
    "simhash": "1:be84660c6ac06463",
    "word_count": 43
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Marian L. Fogelson, Appellant, v. Samuel J. Fogelson, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice McSurely.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice McSurely."
      }
    ],
    "attorneys": [
      "A. C. Lewis, for appellant; Kern, Stiefel & Stiefel, for appellee; Charles W. Stiefel, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "Marian L. Fogelson, Appellant, v. Samuel J. Fogelson, Appellee.\nGen. No. 41,598.\nopinion filed May 19, 1941.\nA. C. Lewis, for appellant; Kern, Stiefel & Stiefel, for appellee; Charles W. Stiefel, Jr., of counsel."
  },
  "file_name": "0392-02",
  "first_page_order": 420,
  "last_page_order": 420
}
